:root {
  --primary: #35415B;
  --secondary: #ff5252;
  --background: #eee;
  --highlight: #ffda79;
  /* Theme color */
  --theme: var(--primary);
}

main {
    background-color: #FFFFFF;
}

h1 {
    background-color: #35415B;
    color: white;
    margin: 0;
    padding-bottom: 1em;
    padding-top: 2em;
    text-align: center;
}

.gray-section {
    background-color: #F2F4F7;
}

.about-tony {
    background-color: #FFFFFF;
    padding-bottom: 10vh;
    padding-top: 10vh;
}
@media screen and (max-width: 960px){
    .about-tony {
        padding-top: 0vh;
    }
}

.contact-us {
    padding-bottom: 4em;
    padding-top: 4em;
}
.contact-us a {
    color: #35415a;
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-size: 1.75em;
}
.contact-us a.flex-row {
    align-items: center;
}
.contact-us a > p {
    margin: 0;
    transition: all 0.2s ease-in-out;
}
.contact-us .social-button {
    border: 2px solid #35415a;
    border-radius: 50%;
    height: 32px;
    margin: 16px;
    padding: 16px;
    width: 32px;
}
.contact-us a:hover {
    color: #254f76;
}
.contact-us a:hover > .social-button {
    border: 2px solid #254f76;
    filter: brightness(1.5);
}
.contact-us a:hover p {
    text-shadow: 2px 2px 4px #35415a;
}
@media screen and (max-width: 960px){
    .contact-us a {
        font-size: 1.25em;
    }
}

.display-card {
    aspect-ratio: 4 / 5;
    border-radius: 14px;
    box-shadow: 0 5px 30px 0 rgba(28, 26, 51, 0.1);
    display: block;
    height: 100%;
    overflow: hidden;
    transition: all .3s ease-in-out;
    max-width: 512px;
}
.display-card img {
    width: 100%;
    transition: all .3s ease-in-out;
}
.display-card h3 {
    color: #35415a;
    margin: 0.5em 0.5em;
    max-width: 90%;
    transition: all .3s ease-in-out;
}
.display-card:hover {
    box-shadow: 0 5px 30px 0 rgba(28, 26, 51, 0.5);
}
.display-card:hover img {
    filter: saturate(1.5);
}
.display-card:hover h3 {
    color: #254f76;
}
@media screen and (max-width: 960px){
    .display-card {
        max-width: 90vw;
    }
    .display-card h3 {
        font-size: 2em;
    }
}


.card-display {
    padding: 10vh 0vh;
}

.case-study {
    background: #FFFFFF;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(242, 244, 247, 1) 100%);
}
.case-study > section, .case-study > div {
    padding: 0vw 20vw;
}
.case-study > section:first-of-type {
    padding-top: 5em;
}
.case-study > div:last-child {
    padding-bottom: 4em;
}
.case-study section img {
    width: 100%;
}
@media screen and (max-width: 960px){
    .case-study > section, .case-study > div {
        padding: 0vw 10vw;
    }
}
.case-study hr:first-of-type {
    margin-top: 0;
}

.article-nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    justify-content: space-between;
}
@media screen and (max-width: 960px){
    .article-nav-wrapper {
        justify-content: center;
    }
}

.case-study .article-nav {
    gap: 0.5em;
}
.case-study .article-nav:last-of-type {
    text-align: right;
}
.case-study .article-nav img {
    width: 48px;
}
.case-study .article-nav:first-of-type img {
    rotate: 90deg;
}
.case-study .article-nav:last-of-type img {
    rotate: 270deg;
}
.case-study .article-nav span {
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-size: 1.75em;
    margin: 0;
    transition: all 0.2s ease-in-out;
}
.case-study .article-nav:hover span {
    text-shadow: 0 1px 4px black;
}

.experience-section {
    margin-top: 5em;
}
.experience-section > p, .experience-section > h2 {
    padding: 0vw 5vw;
}

.experience-section .grid-3 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    padding: 1em;
}
.experience-section .grid-wrapper {
    background: #F2F4F7;
    background: linear-gradient(0deg,#f2f4f7 0%, #f2f4f7 85%, #FFFFFF 85%);
    margin-top: 10vh;
    padding-bottom: 10vh;
    width: 100%;
}
@media screen and (max-width: 960px) {
    .experience-section .grid-wrapper {
        background: #F2F4F7;
    }
}

.faq-section {
    background: #F2F4F7;
    background: linear-gradient(0deg,#f2f4f7 0%, #FFFFFF 100%);
    padding-bottom: 10vh;
    padding-top: 10vh;
}

.tab {
  position: relative;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.35s ease-in-out;
}
.tab input:checked ~ .tab__content {
  max-height: 1000vh;
}

/* Visual styles */
.accordion {
  color: var(--theme);
  border: 2px solid;
  border-radius: 0.5rem;
  overflow: hidden;
}
.tab__label,
.tab__close {
  display: flex;
  color: white;
  background: var(--theme);
  cursor: pointer;
}
.tab__label {
  justify-content: space-between;
  padding: 1rem;
}
.tab__label::after {
  content: "\276F";
  width: 2em;
  text-align: center;
  transform: rotate(90deg);
  transition: all 0.35s;
}
.tab input:checked + .tab__label::after {
  transform: rotate(270deg);
}
.tab__content p {
  margin: 0;
  padding: 1rem;
}
.tab__close {
  justify-content: flex-end;
  padding: 0.5rem 1rem;
  font-size: 0.75rem;
}
.accordion--radio {
  --theme: var(--secondary);
}